### Method

# Gtk IconTheme get_resource_path

#### Declaration [src]

    char**
    gtk_icon_theme_get_resource_path (
      GtkIconTheme* self
    )

#### Description [src]

Gets the current resource path.

See gtk_icon_theme_set_resource_path().

#### Return value

Returns: | An array of `utf8`
| A list of resource paths.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.